Bug 482867 - ximtoppm segfaults
ximtoppm segfaults
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: netpbm (Show other bugs)
5.3
All Linux
medium Severity low
: rc
: ---
Assigned To: Jindrich Novy
BaseOS QE
:
Depends On:
Blocks: 482891
  Show dependency treegraph
 
Reported: 2009-01-28 11:29 EST by Milos Malik
Modified: 2013-07-02 19:34 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 482891 (view as bug list)
Environment:
Last Closed: 2009-09-02 05:19:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
strace output (2.44 KB, text/plain)
2009-01-28 11:29 EST, Milos Malik
no flags Details
ltrace output (282 bytes, text/plain)
2009-01-28 11:31 EST, Milos Malik
no flags Details

  None (edit)
Description Milos Malik 2009-01-28 11:29:16 EST
Created attachment 330244 [details]
strace output

Description of problem:
When I run the utility without parameters it segfaults.

Version-Release number of selected component (if applicable):
netpbm-progs-10.35-6.1.el5_2.2

How reproducible:
always

Steps to Reproduce:
# ximtoppm 
Segmentation fault
  
Actual results:
The utility segfaults

Expected results:
The utility does not segfault.

Additional info:
Comment 1 Milos Malik 2009-01-28 11:31:29 EST
Created attachment 330245 [details]
ltrace output
Comment 2 Milos Malik 2009-01-28 11:41:10 EST
The package netpbm-progs-10.35.54-1.fc10 in Fedora 10 is also affected.
Comment 4 RHEL Product and Program Management 2009-03-26 13:21:13 EDT
This request was evaluated by Red Hat Product Management for
inclusion, but this component is not scheduled to be updated in
the current Red Hat Enterprise Linux release. If you would like
this request to be reviewed for the next minor release, ask your
support representative to set the next rhel-x.y flag to "?".
Comment 11 errata-xmlrpc 2009-09-02 05:19:00 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-1268.html

Note You need to log in before you can comment on or make changes to this bug.